/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.18.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --color-black: #000000;
    --color-white: #ffffff;
    --color-grey: #cccccc;
    --FontAwesome: 'Font Awesome 5 Free';
    --font-html-size: 62.5%;
}

html {
    font-size: var(--font-html-size);
}

body {
    font-size: 1.6rem !important;
}

p {
    margin-bottom: 1.5rem;
}

.dark,
.dark p,
.dark td {
    color: #bfbfbf;
}

.slider [data-animate], [data-animate] {
    transition: filter 1s, transform 1.2s, opacity .5s ease-in;
}

.col-child-left > .col-inner {
    margin-right: auto !important;
    margin-left: 0 !important;
}
.col-child-center > .col-inner {
    margin-right: auto !important;
    margin-left: auto !important;
}

.col-child-right > .col-inner {
    margin-right: 0 !important;
    margin-left: auto !important ;
}

.off-canvas-left .mfp-content,
.off-canvas-right .mfp-content {
    background-color: hsla(0, 0%, 100%, 1);
}

.off-canvas:not(.off-canvas-center) .nav-vertical li > a {
    font-size: 1em;
    text-transform: capitalize;
    font-weight: 500;
    color: var(--color-black);
}

.section-heading-title * {
    font-size: 4rem;
    text-transform: uppercase;
    font-weight: 600;
}

.video-button-wrapper .button {
    border-radius: 0 !important;
    background-color: var(--color-white);
    color: var(--color-black) !important;
    font-size: 1.6rem;
    padding: 5rem !important;
    border: none;
    border-radius: 50% !important;
    background: var(--color-white) url(/wp-content/uploads/2024/10/live-video.png) no-repeat center / 5.3rem auto;
}

.video-button-wrapper.show-text .button {
    border-radius: 0 !important;
    background-color: var(--color-white);
    color: var(--color-black) !important;
    font-size: 1.6rem;
    padding: 1.2rem 8rem 1.2rem 2.4rem !important;
    border: none;
    background: var(--color-white) url(/wp-content/uploads/2024/10/live-video.png) no-repeat calc(100% - 2.8rem) 50%/ 3rem
        auto;
}

.video-button-wrapper .button .icon-play {
    display: none;
}

.video-button-wrapper .button:hover {
    box-shadow: 0 0 0 2px var(--color-black) inset !important;
}

.section-title {
    margin-bottom: 0;
}

.section-title b {
    display: none;
}

.section-title.section-title-normal {
    font-size: 4rem;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: none;
}

.section-title-normal span {
    border-bottom: none;
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
}

.section-title a {
    font-size: 1.6rem;
    min-height: 6rem;
    color: var(--fs-color-secondary);
    box-shadow: 0 0.4rem 1.5rem 0 rgba(0, 0, 0, 0.15);
    background-color: var(--color-white);
    padding: 1.9rem 5rem 1.9rem 3rem;
    border-radius: 10rem;
    position: relative;
    margin-right: 3rem;
    transition: all 0.2s;
}

.section-title a:hover {
    background-color: var(--fs-color-secondary);
    color: var(--color-white);
}

.section-title a:after {
    content: '';
    display: inline-block;
    height: 6rem;
    width: 6rem;
    background: var(--color-black) url(/wp-content/uploads/2024/10/news-light.png) no-repeat center/ 3rem auto;
    border-radius: 50%;
    color: var(--color-white);
    position: absolute;
    right: -3rem;
    top: 0;
}

.section-title a .icon-angle-right {
    display: none;
}

.flickity-button {
    opacity: 0.2 !important;
}

.flickity-button:hover {
    opacity: 1 !important;
}

.flickity-button.previous {
    background: url(/wp-content/uploads/2024/10/arrow-left-white.png) no-repeat center / 3.4rem auto;
}

.flickity-button.next {
    background: url(/wp-content/uploads/2024/10/arrow-right-white.png) no-repeat center / 3.4rem auto;
}

.slider-nav-dark .flickity-button.previous {
    background: url(/wp-content/uploads/2024/10/arrow-left-dark.png) no-repeat center / 3.4rem auto;
}

.slider-nav-dark .flickity-button.next {
    background: url(/wp-content/uploads/2024/10/arrow-right-dark.png) no-repeat center / 3.4rem auto;
}

.flickity-button .flickity-button-icon {
    display: none;
}

.arrow-top .slider .flickity-button {
    top: 0;
    height: 3.4rem;
    margin-top: -9.5rem;
}

.arrow-top .slider .flickity-button.previous {
    left: auto;
    right: 6rem;
}

.arrow-top .slider .flickity-button.next {
    left: auto;
    right: 0.8rem;
}

.page-banner .overlay {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
    background-color: transparent !important;
}

.page-banner h1 {
    font-size: 3.6rem;
    font-weight: 500 !important;
    text-transform: uppercase;
    text-decoration: underline 0.5rem;
    text-underline-offset: 1.5rem;
}

.button.white {
    color: var(--fs-color-secondary) !important;
}

.button.white .icon-angle-right {
    width: 2.6rem;
    height: 2.6rem;
    background: url(/wp-content/uploads/2024/10/arrow-top-right.png) no-repeat center / 2.6rem auto;
}

.button.white .icon-angle-right::before {
    content: unset;
}

.team-member-box:after {
    content: '';
    width: 28.4rem;
    height: 28.4rem;
    display: block;
    border: 2px dashed var(--fs-color-secondary);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(calc(-50% + 3rem));
    z-index: -1;
}

.team-member-box .box-image {
    width: 28.4rem;
    height: 28.4rem;
    border-radius: 50%;
    transform: translateX(-3rem);
    padding: 2.2rem;
}

.team-member-box .box-text {
    position: static;
}

.team-member-box .social-icons {
    position: absolute;
    display: flex;
    flex-direction: column;

    height: 28.4rem;
    justify-content: center;

    top: 0;
    left: calc(50% + 13.5rem);
}

.team-member-box .social-icons a {
    background-color: var(--fs-color-secondary);
    width: 6rem;
    height: 6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-white);
    border-radius: 50%;
    margin: 1.4rem 0;
    font-size: 20px;
    transition: all 0.3s;
}

.team-member-box .social-icons a:hover {
     /*background-color: var(--fs-color-primary);*/
}

.social-icons a img {
    padding: 1.5rem;
}

.team-member-box .social-icons a:nth-child(1) {
    margin-left: -2rem;
}

.team-member-box .social-icons a:nth-child(3) {
    margin-left: -2rem;
}

.box .person-name {
    font-size: 2.5rem;
    text-transform: capitalize;
    font-weight: 600;
    display: block;
    margin-top: 3rem;
}

.box .person-title {
    font-size: 2rem;
    font-weight: 400;
    text-transform: initial;
    opacity: 1;
}

.product-small-box {
    position: relative;
}

.product-small-box .box-image {
    padding-top: 66.667%;
    position: relative;
    overflow: hidden;
}

.product-small-box .box-image img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.8s;
}
.product-small-box:hover .box-image img {
    transform: scale(1.1);
}

.product-small-box .box-text {
    position: absolute;
    height: 50%;
    left: 0;
    right: 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    text-align: center;
    transform: translateY(-100%);
}

.product-small-box .box-text .overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
}

.product-small-box .box-text .product-name {
    font-weight: 500;
    text-transform: uppercase;
    color: var(--color-white);
    z-index: 10;
}

.container .row-small:not(.row-collapse),
.row .row-small:not(.row-collapse) {
    margin-bottom: 0;
    margin-left: -8px;
    margin-right: -8px;
}

.row-small > .col,
.row-small > .flickity-viewport > .flickity-slider > .col {
    margin-bottom: 0;
    padding: 0 8px 16px;
}

.nav-pagination>li>a, .nav-pagination>li>span {
    border: 1px solid;
    border-radius: 0;
    display: block;
    font-size: 1.6rem;
    font-weight: bolder;
    height: 4rem;
    line-height: 3.8rem;
    min-width: 4rem;
    padding: 0px 8px;
    text-align: center;
    transition: all .3s;
    vertical-align: top;
    width: auto;
}

.box-blog-post .custom-meta{
    display: none;
}



.box-blog-post.box-vertical .post-title {
    font-weight: 600;
}

.box-blog-post.box-vertical .custom-meta{
    display: block;
    font-size: 1.6rem;
    margin-bottom: 1rem;
}


.divider-bottom .post-item > .col-inner {
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 3rem;
}

.divider-bottom .post-item:last-child > .col-inner  {
    border-bottom: none;
    padding-bottom: 0;
}

.title-first .box-blog-post.box-vertical .box-text .box-text-inner {
    display: flex;
    flex-wrap: wrap;
}

.title-first .box-blog-post.box-vertical .box-text .box-text-inner .post-title {
    order: -1;
    font-size: 3.6rem;
    margin-bottom: 2rem;
}

.box-blog-post  .custom-meta .date {
    background: url(/wp-content/uploads/2024/10/date.png) no-repeat left center/ 2rem auto;
    padding-left: 3rem;
    font-weight: bold;
}

.box-blog-post  .custom-meta .author {
    color: #818181;
    text-transform: capitalize;
    font-style: italic;
}

.float-contacts {
    position:fixed;
    top:40%;
    right:0;
    z-index:10000;
}

.float-contacts .button {
    font-weight: 600;
    padding: 5px 12px;
    min-height: 5rem;
    padding-left: 6rem !important;
        text-align: left;
}

.float-contacts .phone-btn {
    background: url(/wp-content/uploads/2024/11/phone-dark.png) no-repeat calc(50% - 5.5rem) 50% / 2.2rem auto;
}

.float-contacts .zalo-btn {
    background: url(/wp-content/uploads/2024/11/zalo-dark.png) no-repeat calc(50% - 5.5rem) 50% / 2.2rem auto;
}


.float-contacts .facebook-btn {
    background: url(/wp-content/uploads/2024/11/facebook-dark.png) no-repeat calc(50% - 5.5rem) 50% / 2.2rem auto;
}


/*************** HEADER ***************/

.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>a, .mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>a {
    color: var(--fs-color-secondary);
    font-size: 1.6rem;
    letter-spacing: .02em;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-top: 15px;
    text-transform: initial;
}


.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: var(--fs-color-secondary);
}

#header  .container  {
    max-width:150rem;
}

#header .nav-right {
    justify-content: flex-end;
    align-items: self-start;
}

#header #wide-nav .header-nav > .menu-item {
    margin: 0 3rem;
}
#header #wide-nav .header-nav > .menu-item > .nav-top-link {
    font-size: 1.6rem;
    padding: 1.2rem 0;
    position: relative;
}

#header #wide-nav .header-nav > .menu-item > .nav-top-link:after {
    content: '';
    display: block;
    width: 0;
    position: absolute;
    bottom: 0;
    height: 0.4rem;
    left: 0;
    background-color: var(--fs-color-secondary);
    border-radius: 1.1rem;
    transition: all 0.2s;
}
#header #wide-nav .header-nav > .menu-item.active > .nav-top-link:after,
#header #wide-nav .header-nav > .menu-item:hover > .nav-top-link:after {
    width: 100%;
}

#header .has-dropdown .icon-angle-down {
    opacity: 1;
    line-height: 1;
}

#header .header-button-2 .button {
    border: none;
    background-color: transparent !important;
    padding: 0;
    box-shadow: none;
}


#header .header-button .button {
    font-size:1.4rem;
}

#header  .mobile-nav  .header-button .button {
    font-size: 1.6rem;
}

#header  .mobile-nav  .header-button .button.icon {
    min-width: 40px;
    min-height: 40px;
    background-color: var(--color-black);
}
#header .header-button-2 .button span {
    background-color: var(--color-white);
    height: 5rem;
    line-height: 5rem;
    border-radius: 10rem;
    padding: 0 4.2rem 0 2.2rem;
    margin-right: 3rem;
    color: var(--color-black) !important;
    transition: all 0.2s;
}

.button.is-large,
.button.is-medium {
    font-size: 1.6rem;
    line-height: 1.5;
    padding: 1.6rem 2.4rem;
    min-height: 6rem;
}

.button span {
    line-height: 1.5;
}

.button.advise-btn {
    background: url(/wp-content/uploads/2024/10/person-support.png) no-repeat 2.5rem center/ 3rem auto;
    padding-left: 6.5rem;
}

.button.advise-btn:hover {
    background-image: url(/wp-content/uploads/2024/10/person-support-white.png);
}

.button.secondary.is-outline {
    border-color: #d2d2d2;
}

#header .header-button-2:hover .button span {
    background-color: var(--color-black);
    color: var(--color-white) !important;
}

#header .header-button-2 .button:after {
    content: '';
    display: inline-block;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    background: var(--fs-color-secondary) url(/wp-content/uploads/2024/10/file.png) no-repeat center/2.4rem 2.4rem;
    position: absolute;
    right: 0;
    top: 0;
}

#header .header-button-1 .button {
    padding: 0;
    box-shadow: none;
    border: none;
    background-color: transparent;
}

#header .header-button-1 .button:before {
    content: 'Yêu cầu tư vấn';
    display: inline-block;
    padding: 0 4rem 0 6rem;
    line-height: 5rem;
    color: var(--color-black);
    height: 5rem;
    border-radius: 10rem;
    background: var(--color-white) url(/wp-content/uploads/2024/10/support-service.png) no-repeat 2.4rem 50% / 2rem 2rem;
}

#header .header-button-1 .button span {
    background-color: var(--color-black);
    font-size: 1.6rem;
    height: 5rem;
    line-height: 5rem;
    border-radius: 10rem;
    padding: 0 1.6rem;
    margin-left: -3rem;
    transition: all 0.2s;
    font-weight: 600;
}

/*************** END HEADER ***************/

/*************** FOOTER ***************/
#footer .footer-block-title {
    margin-bottom: 4rem;
}
#footer .footer-block-title * {
    font-size: 2rem;
    font-weight: 400;
    text-transform: uppercase;
}

#footer .ux-menu .ux-menu-link {
    margin-bottom: 1rem !important;
}

#footer .footer-contact .ux-menu-link {
    margin-bottom: 2rem !important;
}

#footer .ux-menu .ux-menu-link__link {
    font-size: 1.8rem;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    min-height: auto;
}

#footer .footer-contact .ux-menu-link__link {
    padding-left: 3.6rem;
}

#footer .footer-contact .address {
    background: url(/wp-content/uploads/2024/10/home.png) no-repeat left top / 2.4rem auto;
}
#footer .footer-contact .phone {
    background: url(/wp-content/uploads/2024/10/phone.png) no-repeat left top / 2.4rem auto;
}

#footer .footer-contact .email {
    background: url(/wp-content/uploads/2024/10/email.png) no-repeat left top / 2.4rem auto;
}
#footer .footer-contact .website {
    background: url(/wp-content/uploads/2024/10/website.png) no-repeat left top / 2.4rem auto;
}

#footer .footer-contact .mst {
    background: url(/wp-content/uploads/2024/10/mst.png) no-repeat left top / 2.4rem auto;
}
/*************** END FOOTER ***************/


/*************** HOME PAGE ***************/

.home-slider-banner-section .slider .img::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%, transparent 100%);
}

.home-about-section .home-about-images-col .img:nth-child(1){
    max-width: 33.33%;
    padding-top: 18rem;
    z-index: 1;
}

.home-about-section .home-about-images-col .img:nth-child(2){
    position: absolute;
    left: 20%;
    top: 0;
    max-width: 33.33%;
    z-index: 2;
}

.home-about-section .home-about-images-col .img:nth-child(3) {
    position: absolute;
    right: 1rem;
    top: 10rem;
    max-width: 51.5%;
    z-index: 3;
}

.showroom-section .banner .container {
    max-width:1820px;
}
.showroom-section .text-box-1{
    max-width: 46rem; 
	    right:1rem;
}

.showroom-section .text-box-1 h3 {
    font-size: 5rem;
}

.showroom-section .text-box .button {
    margin-bottom: 0;
}

.brands-section .brands-row > .col {
    flex-basis: 12.5%;
    max-width:  12.5%;
}
.brands-section .brands-row  .col .img .img-inner {
    text-align: center;
}

.brands-section .brands-row  .col .img img {
    max-height: 11rem;
    width: auto;
}

.core-members-section .core-members-row > .col {
    min-width: 45rem;
    flex: 1;
    max-width: unset;
}

.news-section .news-row > .col.large-4 {
    	flex-basis: 28.245%;
        max-width: 28.245%;
}


.news-section .news-row > .col.large-4  .box-blog-post .box-image {
	width:    25.48% !important;
}


.news-section .news-row > .col.large-8 {
	        flex-basis: 71.755%;
        max-width: 71.755%;
}

.news-section .news-row > .col.large-8  .box-blog-post .box-image {
	width:  60.513% !important;
}

/*************** END HOME PAGE ***************/

/*************** NỘI THẤT MAY ĐO PAGE ***************/
.banner-section-linear .box .box-text {
    background: linear-gradient(to top, rgb(0 0 0 / 50%), transparent);
    padding: 8rem 1.5rem;
}

.banner-section-linear .box .box-text h2 {
    font-size: 3.6rem;
    text-decoration: underline;
    text-transform: uppercase;
    text-underline-offset: 1rem;
}

.is-title-line {
    font-weight: 600;
    position: relative;
    padding-left: 3.3rem;
}

.is-title-line::before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0rem;
    top: 50%;
    width: 1.3rem;
    height: 0.4rem;
    background-color: var(--color-black);
    transform: translateY(-50%);
}
.is-title-line + .text {
    padding-left: 3.3rem;
}

.is-title-line + .text:last-child p {
    margin-bottom: 0;
}

.service-provided-section .service-provided-row > .col > .col-inner {
    padding: 1.5rem;
}

.service-provided-section .service-provided-row > .col:last-child {
    border-left: 2px solid #cfcfcf;
}

.general-banner h3 {
    font-size: 4rem;
    text-transform: uppercase;
    margin-bottom: 3rem;
    position: relative;
}

.general-banner h3::after {
    content: '';
    display: inline-block;
    width: 0;
    left: 50%;
    height: 0.4rem;
    background-color: currentColor;
    position: absolute;
    bottom: -1.2rem;
    transform: translateX(-50%);
    transition: all 0.5s;
}

.general-banner:hover h3::after {
    width: 20rem;
}

.general-banner .button.is-large {
    padding: 1.6rem 4.4rem;
}

.shade {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, transparent 33%);
}

.box:hover .shade {
    opacity: 1;
}

.box .box-text.is-large h4 {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 500;
}

.implementation-process-section .implementation-process-row {
    counter-reset: implementation-process;
}

.implementation-process-section .implementation-process-row > .col > .col-inner {
    padding-left: 9rem;
    position: relative;
}

.implementation-process-section .implementation-process-row > .col > .col-inner .text.title {
    font-size: 2.4rem;
    font-weight: 600;
}

.implementation-process-section .implementation-process-row > .col > .col-inner::before {
    counter-increment: implementation-process;
    content: '0' counter(implementation-process);

    background-color: var(--color-black);
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.8rem;
    font-weight: 500;
    position: absolute;
    top: 0;
    left: 0;
}

.completed-projects-section .slider .flickity-slider > .row {
    opacity: 1;
    padding: 0 0.8rem;
}

/*************** END NỘI THẤT MAY ĐO PAGE ***************/

/*************** PRODUCTS PAGE ***************/
.el-product-page-wrapper .banner + .row:not(.row-collapse) {
    margin-top: 10rem;
}
.el-product-page-wrapper {
    padding: 0rem 0 5rem;
}


.el-product-desc {
    margin-bottom: 2rem;
}

.el-product-page-wrapper .col.large-2.sidebar {
    min-width: 30rem;
}

.el-product-page-wrapper .col.large-10 {
    max-width: calc(100% - 30rem);
}

.post-sidebar .widget-title {
    font-size: 2.4rem;
    text-transform: uppercase;
    font-weight: 600;
}

.post-sidebar .widget_nav_menu ul .toggle {
    transform: none;
    opacity: 1;
}

.post-sidebar .widget_nav_menu ul .toggle .icon-angle-down::before {
    content: '\f067';
    font-family: var(--FontAwesome);
    font-weight: bold;
    font-size: 1.6rem;
    color: currentColor;
}

.post-sidebar .widget_nav_menu ul li.active .toggle .icon-angle-down::before {
    content: '\f068';
}

.post-sidebar .widget_nav_menu .menu > li {
    border-top: none;
    border-bottom: 1px solid #aaa;
    font-size: 1.8rem;
    font-weight: 600;
}

.post-sidebar .widget_nav_menu .menu > li.active {
    border-bottom: none;
}

.post-sidebar .widget_nav_menu .menu > li.active .sub-menu {
    border-top: 1px solid #aaa;
    padding: 2.4rem 0 1rem;
}

.post-sidebar .widget_nav_menu .menu > li > a {
    padding: 24px 0;
}

.post-sidebar .widget_nav_menu .menu > li .sub-menu {
    border: none;
    padding: 0;
    margin: 0;
}

.post-sidebar .widget_nav_menu .menu > li .sub-menu li {
    font-size: 1.6rem;
    font-weight: 400;
    position: relative;
    padding-left: 2.5rem;
}

.post-sidebar .widget_nav_menu .menu > li .sub-menu li a {
    padding: 1rem 0;
}


.post-sidebar .widget_nav_menu .menu > li .sub-menu li:hover a,
.post-sidebar .widget_nav_menu .menu > li .sub-menu li.current-menu-item a{
    text-decoration:underline;
        text-underline-offset: 2px;
}

.post-sidebar .widget_nav_menu .menu > li .sub-menu li::before {
    content: '';
    width: 0.5rem;
    display: block;
    height: 0.2rem;
    position: absolute;
    top: 2rem;
    left: 0;
    background-color: var(--fs-color-secondary);
    transition: all 0.2s;
}
.post-sidebar .widget_nav_menu .menu > li .sub-menu li:hover::before,
.post-sidebar .widget_nav_menu .menu > li .sub-menu li.current-menu-item::before {
    width: 1.2rem;
}

/*************** END PRODUCTS PAGE ***************/

/*************** SINGLE PRODUCT PAGE ***************/
.single-el_product .row {
    max-width: 1630px;
}

.single-el_product .row.row-collapse {
    max-width: 1600px;
}

.single-el_product .row.row-small {
    max-width: 1616px;
}

.single-el_product .row.row-large {
    max-width: 1660px;
}

.single-el_product .product-gallery .product-main-gallery {
    padding-bottom: 3.6rem;
}

.single-el_product .product-gallery .product-main-gallery img {
    width:100%;
}


.single-el_product  .product-main-gallery .col > .col-inner ,
.single-el_product  .product-thumbnails-gallery .col > .col-inner {
    padding-top:66.667%;
    position:relative;
}


.single-el_product  .product-main-gallery  .col > .col-inner img,
.single-el_product  .product-thumbnails-gallery  .col > .col-inner img {
     position:absolute;
     inset:0;
    width:100%;
    height:100%;
}

.single-el_product
    .product-gallery
    .product-thumbnails-gallery
    .flickity-slider
    > .col.is-selected
    > .col-inner::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.single-el_product .product-info > .col-inner {
    padding: 4rem 1rem 3rem 5.5rem;
}

.single-el_product .product-info .product-name {
    font-size: 2.8rem;
    margin-bottom: 3rem;
}

.single-el_product .product-info .product-meta .label {
    font-weight: bold;
    margin-right: 1rem;
    min-width: 11rem;
    display: inline-block;
}

.single-el_product .contact-group {
    margin: 2rem 0 3rem;
}

.single-el_product .contact-group .button {
    color: var(--color-white);
    text-transform: initial;
    font-weight: 600;
    padding: 12px 24px;
    min-height: 5rem;
    padding-left: 5rem;
    min-width:18.3rem;
}

.float-wishlist-button{
    position:fixed;
    top:5rem;
    right:1rem;
}

.wishlist-button a {
    width: 5rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: var(--fs-color-secondary);
    color: var(--color-white);
    padding: 1rem;
    transition: all 0.3s;
}

.wishlist-button a:hover {
        opacity: 0.8;
}



.wishlist-button svg {
    width: 24px;
    height:24px;
    color: currentColor;
}


.wishlist-button svg path {
    fill:currentColor
}


.single-el_product .product-description {
        margin: 2rem 0 3rem;
    border-bottom: 0.1rem solid #d9d9d9;
    padding-bottom: 5rem;
}

.single-el_product .contact-group .button.btn-phone {
    background: var(--fs-color-secondary) url(/wp-content/uploads/2024/10/phone-1.png) no-repeat calc(50% - 5rem ) 50% / 2.2rem auto;
}

.single-el_product .contact-group .button.btn-zalo {
    background: var(--fs-color-secondary) url(/wp-content/uploads/2024/10/Zalo.png) no-repeat calc(50% - 3rem )  50% / 2.2rem auto;
}

.single-el_product .contact-group .button.btn-facebook {
    background: var(--fs-color-secondary) url(/wp-content/uploads/2024/10/facebook.png) no-repeat calc(50% - 5rem )  50% / 2.2rem auto;
}

.favorite-button {
    background: url(/wp-content/uploads/2024/10/heart-outline.png) no-repeat left 30% / 3rem auto;
    padding-left: 4.2rem;
    text-transform: initial;
    font-weight: 600;
    margin: 0;
}

.favorite-button.added {
    background-image: url(/wp-content/uploads/2024/10/heart.png);
}

.product-functions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    flex-wrap: wrap;
}
.social-icons .share-icons-title {
    color: var(--fs-color-secondary);
    font-size: 1.6rem;
}
.social-icons a {
    color: var(--fs-color-secondary);
}

.single-el_product .row-main {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 8rem;
    margin-bottom: 3rem;
}

.single-el_product .related-products {
    margin-top: 10rem;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 5rem;
    margin-bottom: 3rem;
}

.single-el_product .related-products .related-title {
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 5rem;
}

/*************** END SINGLE PRODUCT PAGE ***************/

/*************** BLOG ARCHIVE ***************/

.blog-archive {
    padding-top: 0;
}

.blog-archive .taxonomy-description {
    max-width: 155rem;
    padding: 0 1.5rem;
    margin: 6rem auto;
}

.blog-post-custom .post-item .box-image .image-cover {
    padding-top: 37rem !important;
}

.blog-post-custom .post-item:nth-child(1),
.blog-post-custom .post-item:nth-child(3),
.blog-archive #post-list .post-item:nth-child(1),
.blog-archive #post-list .post-item:nth-child(3){
    flex-basis: 37.5%;
    max-width:  37.5%;
}

.box-blog-post .post-title{
    font-weight: 500;
}


.box-blog-post .post-title.is-large  {
    font-size: 2rem;
    text-transform: uppercase;
}

.box-blog-post .post-title.is-xlarge  {
    font-size: 2.4rem;
    text-transform: uppercase;
}

.box-blog-post .is-divider {
    display: none;
}

.flickity-page-dots {
    bottom: 25px;
}

.flickity-page-dots .dot {
    border: 1px solid #111;
    height: 8px;
    margin: 0 12px;
    opacity: 1;
    width: 8px;
}

/*************** END BLOG ARCHIVE ***************/

/*************** BLOG SINGLE ***************/
.blog-single .entry-title {
    font-size: 3.2rem;
    text-transform: uppercase;
}


/*************** END BLOG SINGLE ***************/


/*************** ADD TABLET CSS HERE  ***************/


@media only screen and (max-width: 1200px) {

    #header .header-button-1 .button span {
        background-color: var(--color-black);
        font-size: 1.4rem;
        height: 4rem;
        line-height: 4rem;
        border-radius: 10rem;
        padding: 0 1.6rem;
        margin-left: -3rem;
        transition: all 0.2s;
        font-weight: 600;
    }

    #header .header-button-1 .button:before {
        content: 'Yêu cầu tư vấn';
        display: inline-block;
        padding: 0 3rem 0 5rem;
        line-height: 4rem;
        color: var(--color-black);
        height: 4rem;
        border-radius: 10rem;
        background: var(--color-white) url(/wp-content/uploads/2024/10/support-service.png) no-repeat 2rem 50% / 2rem 2rem;
    }

    
    #header .header-button-2 .button{
        font-size: 1.4rem;
    }


    #header .header-button-2 .button span {
        height: 4rem;
        line-height: 4rem;
        padding: 0 4rem 0 2rem;
        margin-right: 2rem;
    }

    #header .header-button-2 .button:after {
        width: 4rem;
        height: 4rem;
        background: var(--fs-color-secondary) url(/wp-content/uploads/2024/10/file.png) no-repeat center / 2rem 2rem;
    }
    
    .wishlist-button a {
        width: 4rem;
        height: 4rem;
    }


}

@media only screen and (max-width: 1080px) {
    .el-product-page-wrapper .col.large-2.sidebar,
    .el-product-page-wrapper .col.large-10 {
        min-width: 100%;
        max-width: 100%;
    }

    .el-product-page-wrapper .col.large-2.sidebar {
        order: 2;
    }

    #header .medium-logo-left .flex-left {
        flex: 1 1 0;
        order: 2;
    }

    #header  .hide-for-medium {
        display: none !important;
    }

    #header  .show-for-medium {
        display: block !important;
    }
	
	.logo-center.medium-logo-left  .logo img {
		margin: 0;
	}
	
		.news-section .news-row > .col.large-4,
		.news-section .news-row > .col.large-8 {
	        flex-basis: 100%;
        max-width: 100%;
	}
	
	.news-section .news-row > .col.medium-col-first {
		        order: -1;
	}
	

}

@media only screen and (max-width: 849px) {
    .select-resize-ghost,
    .select2-container .select2-choice,
    .select2-container .select2-selection,
    input[type='date'],
    input[type='email'],
    input[type='number'],
    input[type='password'],
    input[type='search'],
    input[type='tel'],
    input[type='text'],
    input[type='url'],
    select,
    textarea {
        font-size: 1.6rem;
    }

    .blog-post-custom .post-item:nth-child(1), .blog-post-custom .post-item:nth-child(3) {
        flex-basis: 100%;
        max-width: 100%;
    }

    .blog-archive #post-list .post-item:nth-child(1), .blog-archive #post-list .post-item:nth-child(3) {
        flex-basis: 50%;
        max-width: 50%;
    }

    .section-title.section-title-normal,
    .section-heading-title * {
        font-size: 3.2rem;
    }

    .button.is-large, .button.is-medium {
        font-size: 1.5rem;
        line-height: 1.5;
        padding: 1rem 2rem;
        min-height: 4.8rem;
    }
    .button.advise-btn {
        background: url(/wp-content/uploads/2024/10/person-support.png) no-repeat 2rem center / 2rem auto;
        padding-left: 5rem;
    }

    .showroom-section .text-box-1 h3 {
        font-size: 4rem;
    }

    .video-button-wrapper.show-text .button {
        border-radius: 0 !important;
        background-color: var(--color-white);
        color: var(--color-black) !important;
        font-size: 1.5rem;
        padding: .8rem 5rem 0.8rem 2rem !important;
        border: none;
        background: var(--color-white) url(/wp-content/uploads/2024/10/live-video.png) no-repeat calc(100% - 2rem) 50% / 2.4rem auto;
    }

    .box .box-text.is-large h4 {
        font-size: 1.8rem;
    }

    .box-blog-post .post-title.is-xlarge {
        font-size: 2.2rem;
        text-transform: uppercase;
    }

    .general-banner h3 {
        font-size: 3.2rem;
        margin-bottom: 2rem;
    }

    .brands-section .brands-row > .col {
        flex-basis: 20%;
        max-width: 20%;
    }

    .section-title a {
        font-size: 1.4rem;
        min-height: 4rem;
        padding: 1rem 3.2rem 1rem 2rem;
        margin-right: 2rem;
        margin-top: 1rem;
    }

    .section-title a:after {
        content: '';
        display: inline-block;
        height: 4rem;
        width: 4rem;
        background: var(--color-black) url(/wp-content/uploads/2024/10/news-light.png) no-repeat center / 2rem auto;
        border-radius: 50%;
        color: var(--color-white);
        position: absolute;
        right: -2rem;
        top: 0;
    }

    .title-first .box-blog-post.box-vertical .box-text .box-text-inner .post-title {
        font-size: 2.4rem;
        margin-bottom: 1.2rem
    }

    .title-first .box-blog-post.box-vertical .box-text {
        font-size: 1.6rem;
    }
    .title-first .box-blog-post.box-vertical .box-image {
        max-width: 50%;
    }

    .box-blog-post .post-title.is-large {
        font-size: 1.8rem;
    }

    .banner-section-linear .box .box-text h2 {
        font-size: 3.2rem;
    }

    .implementation-process-section .implementation-process-row > .col > .col-inner::before {
        width: 4rem;
        height: 4rem;
        font-size: 2rem;
    }

    .implementation-process-section .implementation-process-row > .col > .col-inner {
        padding-left: 6rem;
        position: relative;
    }

    .implementation-process-section .implementation-process-row > .col > .col-inner .text.title {
        font-size: 2rem;
    }
    .arrow-top .slider .flickity-button {
        top: auto;
        height: 3.4rem;
        margin-top: 0;
    }

    .arrow-top .slider .flickity-button.previous {
        left: 1.5rem;
        right: auto;
    }
    .arrow-top .slider .flickity-button.next {
        left: auto;
        right: 1.5rem;
    }

    .completed-projects-section .slider .flickity-slider > .row {
        max-width: 50% !important;
    }

    .page-banner h1 {
        font-size: 3.2rem;
    }

    .video-button-wrapper .button {
        padding: 4rem !important;
        background: var(--color-white) url(/wp-content/uploads/2024/10/live-video.png) no-repeat center / 4rem auto;
    }

    .single-el_product .product-info > .col-inner {
        padding: 3rem 1.5rem;
    }


    .single-el_product .row-main {
        padding-bottom: 5rem;
    }
    .general-banner .button.is-large {
        padding: 1.2rem 3.6rem;
        min-height: 5rem;
    }

    .el-product-page-wrapper .banner + .row:not(.row-collapse) {
        margin-top: 6rem;
    }
		.service-provided-section .service-provided-row > .col:last-child {
        border-left: none;
    }
    
    
    .float-contacts .button {
        font-weight: 600;
        padding: 5px 10px;
        min-height: 4.4rem;
        padding-left: 6rem !important;
        text-align: left;
    }
    
    
     .float-contacts {
         transform: translateX(122px);
     }


    .float-contacts a{
        transition:all 0.5s;
    }
    
    .float-contacts a:hover {
        transform: translateX(-122px);
    }



}
/*************** END TABLET CSS HERE  ***************/

/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media only screen and (max-width: 549px) {
    .title-first .box-blog-post.box-vertical .box-image {
        max-width: 100%;
    }
    .showroom-section .text-box-1 {
        max-width: 96%;
        top: 2rem;
        left: 2%;
    }

    .brands-section .brands-row .flickity-slider > .col {
        flex-basis: 33.33%;
        max-width:  33.33%;
    }

    .flickity-page-dots .dot {
        margin: 0 4px;
    }

    .flickity-page-dots {
        bottom: 10px;
    }

    .section-title.section-title-normal,
    .section-heading-title * {
        font-size: 2.4rem;
    }

    .showroom-section .text-box-1 h3 {
        font-size: 3.2rem;
    }

    .showroom-section .banner .text-box-1 p {
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 0;
    }

    .banner-section-linear .box .box-text h2 {
        font-size: 2.4rem;
    }

    .home-about-section .home-about-images-col .img:nth-child(1) {
        max-width: 33.33%;
        padding-top: 10rem;
        z-index: 1;
    }

    .home-about-section .home-about-images-col .img:nth-child(3) {
        position: absolute;
        right: 0;
        top: 4rem;
        max-width: 51.5%;
        z-index: 3;
    }

    .general-banner h3 {
        font-size: 2.4rem;
        margin-bottom: 1.2rem;
    }
    
    .completed-projects-section .slider .flickity-slider > .row {
        max-width: 100% !important;
    }

    .page-banner h1 {
        font-size: 2.8rem;
    }

    .video-button-wrapper .button {
        padding: 2.5rem !important;
        background: var(--color-white) url(/wp-content/uploads/2024/10/live-video.png) no-repeat center / 2.5rem auto;
    }

    .team-member-box {
        width: 32rem;
    }

    .team-member-box .box-image {
        width: 24.4rem;
        height: 24.4rem;
        border-radius: 50%;
        transform: translateX(0rem);
        padding: 2.2rem;
        margin: 0;
    }

    .team-member-box:after {
        width: 24.4rem;
        height: 24.4rem;
        left: 6rem;
        transform: none;
    }

    .team-member-box .social-icons {
        height: 24.4rem;
        left: 28rem;
    }

    .team-member-box .social-icons a {
        background-color: var(--fs-color-secondary);
        width: 4rem;
        height: 4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--color-white);
        border-radius: 50%;
        margin: 1.4rem 0;
        font-size: 16px;
    }

    .social-icons a img {
        padding: 1rem;
    }

    .core-members-section .core-members-row > .col {
        min-width: auto;
    }

    .box .person-name {
        font-size: 2rem;
        margin-top: 1.6rem;
    }

    .box .person-title {
        font-size: 1.6rem;
    }

    .single-el_product .product-info .product-name {
        font-size: 2.4rem;
        margin-bottom: 2rem;
    }

    .blog-archive #post-list .post-item:nth-child(1), .blog-archive #post-list .post-item:nth-child(3) {
        flex-basis: 100%;
        max-width: 100%;
    }

    .general-banner .button.is-large {
        padding: 1rem 2.8rem;
        min-height: 4rem;
    }

    .blog-single .entry-title {
        font-size: 2.8rem;
    }

    
    .el-product-page-wrapper .banner + .row:not(.row-collapse) {
        margin-top: 4rem;
    }
	
		
			.news-section .news-row > .col.large-4  .box-blog-post .box-image,
	.news-section .news-row > .col.large-8  .box-blog-post .box-image {
			width:  100% !important;
	}
	
	.about-materials-section   .box .shade {
		display:none
	}
	
	.about-materials-section   .box .box-text.is-large h4 {
        font-size: 1.5rem;
		        color: var(--fs-color-secondary);
        text-shadow: none;
    }
	
	.about-materials-section .box .box-text {
       padding: 10px;
        position: relative;
    }
    
    .single-el_product .contact-group .button {
            width: 100%;
    }

}

@media only screen and (max-width: 400px) {
    .banner-section-linear .box .box-text h2 {
        font-size: 2rem;
    }

    .general-banner h3 {
        font-size: 2rem;
        margin-bottom: 1rem;
    }
}

/*************** END MOBILE ONLY CSS HERE  ***************/
